hu:
  AssetAdmin:
    NEWFOLDER: Új mappa
  AssetTableField:
    CREATED: 'Először feltöltve'
    DIM: Képméret
    FILENAME: Fájlnév
    LASTEDIT: 'Utoljára változott'
    OWNER: Tulajdonos
    SIZE: 'Méret'
    TITLE: Cím
    TYPE: 'Típus'
  BasicAuth:
    ENTERINFO: 'Kérünk, ajd meg egy felhasználónevet és jelszót.'
    ERRORNOTADMIN: 'Ez a felhasználó nem adminisztrátor. '
    ERRORNOTREC: 'Ez a felhasználónév / jelszó nem létezik'
  CMSMain:
    ACCESSALLINTERFACES: 'Elérés minden CMS interfészhez'
    SAVE: Mentés
  ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: 'Megváltoztattad a jelszavad erre: '
    CHANGEPASSWORDTEXT2: 'Mostantól a következő adatokat használhatod a bejelentkezéshez:'
    HELLO: Szia!
  ConfirmedPasswordField:
    SHOWONCLICKTITLE: 'Jelszó Megváltoztatása'
  DropdownField:
    CHOOSE: (Válassz)
  File:
    Content: Tartalom
    Filename: Fájlnév
    PLURALNAME: Fájlok
    SINGULARNAME: Fájl
  ForgotPasswordEmail_ss:
    HELLO: Szia
  Form:
    VALIDATIONNOTUNIQUE: 'A beírt érték nem egyedi'
    VALIDATIONPASSWORDSDONTMATCH: 'A jelszavak nem egyeznek meg.'
    VALIDATIONPASSWORDSNOTEMPTY: 'A jelszó nem lehet üres.'
  Group:
    Code: 'Csoport Kód'
    Parent: 'Szülő csoport'
    has_many_Permissions: Jogosultságok
    many_many_Members: Tagok
  HtmlEditorField:
    BUTTONINSERTLINK: 'Link beszúrása'
    BUTTONREMOVELINK: 'Link eltávolítása'
    CSSCLASS: 'Elhelyezkedés / stílus'
    CSSCLASSCENTER: 'Középen, egyedül.'
    CSSCLASSLEFT: 'Bal oldalon, szöveg körbefuttatásával.'
    CSSCLASSRIGHT: 'Jobb oldalon, szöveg körbefuttatásával. '
    EMAIL: 'E-mail cím'
    FILE: Fájl
    FOLDER: Mappa
    IMAGEDIMENSIONS: Képméret
    IMAGEHEIGHTPX: Magasság
    IMAGEWIDTHPX: Szélesség
    LINK: 'Link beszúrása/szerkesztése a kijelölt szövegen'
    LINKDESCR: 'Link leírása'
    LINKEMAIL: 'E-mail cím'
    LINKEXTERNAL: 'Egy másik weblap'
    LINKFILE: 'Fájl letöltése'
    LINKINTERNAL: 'Oldal a weblapon'
    LINKOPENNEWWIN: 'Link megnyitása új ablakban?'
    LINKTO: 'Linkelés ide:'
    PAGE: Oldal
  Image_iframe_ss:
    TITLE: 'Képfeltöltő iframe'
  LeftAndMain:
    HELP: Segítség
    PAGETYPE: 'Oldal típusa:'
    PERMAGAIN: 'Kiléptetésre kerültél a CMS-ből. Ha újra be szeretnél lépni, add meg alább a felhasználóneved és jelszavad.'
    PERMALREADY: 'Nincs jogosultságod a CMS ezen részének megtekintéséhez. Ha be szeretnél jelentkezni más felhasználóként, lejjebb megteheted.'
    PERMDEFAULT: 'A CMS- be való belépéshez, kérünk válassz egy azonosítási módot, és írd be az azonosítási infomációkat.'
    PLEASESAVE: 'Kérjük, mentsd el az oldalt: az oldalt nem lehetett frissíteni, mivel még nem került elmentésre.'
  Member:
    BUTTONCHANGEPASSWORD: 'Jelszó megváltoztatása'
    BUTTONLOGIN: 'Bejelentkezés'
    BUTTONLOGINOTHER: 'Jelentkezzen be másként'
    BUTTONLOSTPASSWORD: 'Elvesztettem a jelszavam'
    CONFIRMNEWPASSWORD: 'Új jelszó megerősítése'
    CONFIRMPASSWORD: 'Jelszó megerősítése'
    EMAIL: E-mail
    ERRORNEWPASSWORD: 'Rosszul írtad be az új jelszót, próbáld újra'
    ERRORPASSWORDNOTMATCH: 'A jelenlegi jelszó nem jó, próbálja újra'
    FIRSTNAME: 'Keresztnév'
    INTERFACELANG: 'Felület nyelve'
    NEWPASSWORD: 'Új jelszó'
    PASSWORD: Jelszó
    PLURALNAME: Tagok
    REMEMBERME: 'Emlékezzen rám legközelebb'
    SINGULARNAME: Tag
    SUBJECTPASSWORDCHANGED: 'A jelszó megváltozott'
    SUBJECTPASSWORDRESET: 'A jelszó alapállapotba hozásához használható link'
    SURNAME: Családi név
    VALIDATIONMEMBEREXISTS: 'Egy tag már létezik ezen e-mail címmel'
    YOUROLDPASSWORD: 'Régi jelszó'
    belongs_many_many_Groups: Csoportok
    db_LockedOutUntil: 'Kizárva eddig'
    db_PasswordExpiry: 'Jelszó érvényességi idejének lejárta'
  MemberAuthenticator:
    TITLE: 'E-mail és jelszó'
  ModelAdmin:
    DELETE: Törlés
    IMPORT: 'Betöltés CSV-ből'
    NOCSVFILE: 'Kérünk, válaszd ki a betöltendő CSV fájlt'
    NOIMPORT: 'Nincs mit betölteni'
  PhoneNumberField:
    VALIDATION: 'Kérünk, adj meg egy valós telefonszámot.'
  Security:
    ALREADYLOGGEDIN: 'Nincs hozzáférésed ehhez az oldalhoz. Ha van egy másik azonosítód, mellyel hozzá tudsz férni ehhez az oldalhoz, alább bejelentkezhetsz.'
    BUTTONSEND: 'Új jelszót kérő link elküldése'
    CHANGEPASSWORDBELOW: 'Alább meg tudod változtatni a jelszavad.'
    CHANGEPASSWORDHEADER: 'Jelszó megváltoztatása'
    ENTERNEWPASSWORD: 'Kérünk, add meg az új jelszavad.'
    ERRORPASSWORDPERMISSION: 'Hogy meg tudd változtatni a jelszavad, bejelentkezve kell lenned.'
    LOGGEDOUT: 'Kiléptetésre kerültél. Ha újra be szeretnél jelentkezni, add meg alább az azonosítási adataid.'
    NOTEPAGESECURED: 'Ez az oldal védett. Add meg alább az azonosítási adataidat, és továbbirányítunk.'
    NOTERESETPASSWORD: 'Add meg az e-mail címed, és küldünk egy linket, mellyel új jelszót kérhetsz.'
  SecurityAdmin:
    EDITPERMISSIONS: 'Jogosultságok és IP címek szerkesztése minden csoportban'
    NEWGROUP: 'Új csoport'
  SiteTree:
    TABMAIN: Fő
  ToggleField:
    LESS: kevesebb
    MORE: több
  Versioned:
    has_many_Versions: Verziók
